Subject: Re: [Teas] [**EXTERNAL**] RE: Regarding IPR on draft-liu-teas-yang-sr-te-topo

From: "Shah, Himanshu" <[email-masked]>
Date: Tue, 26 Dec 2017 16:16:16 +0000

No, I am not aware of any IPR that applies to this draft.

Thanks,
Himanshu

From: Xufeng Liu <[email-masked]>
Date: Tuesday, December 26, 2017 at 9:51 AM
To: Lou Berger <[email-masked]>, Igor Bryskin <[email-masked]>, Vishnu Beeram <[email-masked]>, Tarek Saad <[email-masked]>, "Shah, Himanshu" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: [**EXTERNAL**] RE: Regarding IPR on draft-liu-teas-yang-sr-te-topo

No, I'm not aware of any IPR that applies to this draft.

Thanks,

- Xufeng

-----Original Message-----

From: Lou Berger [mailto:[email-masked]]

Sent: Friday, December 22, 2017 1:45 PM

To: Xufeng Liu <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>;

[email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>;

[email-masked]<mailto:[email-masked]>

Cc: TEAS WG <[email-masked]<mailto:[email-masked]>>

Subject: Regarding IPR on draft-liu-teas-yang-sr-te-topo

Authors, Contributors, WG,

As part of preparation for WG Adoption

Are you aware of any IPR that applies to drafts identified above?

Please state either:

"No, I'm not aware of any IPR that applies to this draft"

or

"Yes, I'm aware of IPR that applies to this draft"

If so, has this IPR been disclosed in compliance with IETF IPR rules (see RFCs

3669, 5378 and 8179 for more details)?

If yes to the above, please state either:

"Yes, the IPR has been disclosed in compliance with IETF IPR rules"

or

"No, the IPR has not been disclosed"

If you answer no, please provide any additional details you think appropriate.

If you are listed as a document author or contributor please answer the above

by responding to this email regardless of whether or not you are aware of any

relevant IPR. This document will not advance to the next stage until a response

has been received from each author and listed contributor. NOTE: THIS APPLIES

TO ALL OF YOU LISTED IN THIS MESSAGE'S TO LINES.

If you are on the WG email list or attend WG meetings but are not listed as an

author or contributor, we remind you of your obligations under the IETF IPR

rules which encourages you to notify the IETF if you are aware of IPR of others

on an IETF contribution, or to refrain from participating in any contribution or

discussion related to your undisclosed IPR. For more information, please see the

RFCs listed above and

https://urldefense.proofpoint.com/v2/url?u=http-3A__trac.tools.ietf.org_group_iesg_trac_wiki_IntellectualProperty&d=DwIGaQ&c=06gGS5mmTNpWnXkc0ACHoA&r=DIQLhnF2fRFNoC7K6_KPrQ&m=chJOxiitptSDWn3e6398PJgqXRr8Tw9vNEjK78__OIo&s=unfXY5PL5h3kap374wPDRiQ4-WC1qejBQF0g2bub7tY&e=.

Thank you,

TEAS WG Chairs

PS Please include all listed in the headers of this message in your response.